@import url("//fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,latin-ext");

body {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #eae7e2;
	padding-top: 60px;
}

hr {
	border-top:1px solid #bebebe;
}

a img {
    border: none;
}
img {
	max-width: 100% !important;
	height: auto !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
}
h1 {
	margin-bottom: 30px;
	font-size: 210%;
}
h2 {
	font-size: 160%;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 120%;
}
h5 {
	font-size: 100%;
}

.alert {
	margin-top: 20px;
}

#telo {
	padding: 10px 0px 30px 0px;
}
@media (min-width: 960px) {
	#telo {
		min-height: 600px;
	}
}

.logo {
	max-height: 50px !important;
	width: auto;
}

.navbar {
	margin: 0px;
}
.navbar a {
    text-decoration: none;
    font-size: 110%;
   	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}
.navbar a.navbar-brand {
    font-size: 120%;
}


.carousel-indicators li {
	border: 0px;
	background-color: #e00034;
	background-color: rgba(255, 255, 255, 0.7);
	width: 16px;
	height: 16px;
}
.carousel-indicators .active {
	background-color: #e00034;
	width: 20px;
	height: 20px;
}
.carousel-caption {
	font-size: 150%;
	text-align: left;
	bottom: 50px;
}
.banner_box {
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
	position: relative;
}
.banner_box a {
    text-decoration: none;
}

/*
iframe {
	width: 100%;
}
*/

.mapa-canvas {
	min-width: 200px;
	min-height: 300px;
	width: 100%;
	height: 100%;
	border-top: 1px solid #e9e5dc;
	border-bottom: 1px solid #e9e5dc;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.40);
}

img[src*="gstatic.com/"], img[src*="googleapis.com/"], img[src*="google.com/"] {
	max-width: none !important;
}

.ovcf {
	padding: 20px 20px 10px 20px;
	background-color: #fff;
}


#ajax_loading {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 9000;
}
.ajax_loading_spin {
	border: 16px solid #eaeaea;
	border-radius: 50%;
	border-top: 16px solid #28c2b6;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	z-index: 9001;
	transform: translate(-50%, -50%);
	box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.75);

	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}


.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel, .carousel-inner, .carousel-inner .item {
	height: 100%;
}
.moving {
	margin:0;
	padding:0;
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	clear: both;
	background-position: center center;
	background-size: cover;
	-webkit-animation: moving 6s infinite;
	-webkit-animation-direction: alternate;
	animation: moving 6s infinite;
	animation-direction: alternate;
}
@-webkit-keyframes moving {
	from { -webkit-transform: scale(1.0) translate(0px); }
	to { -webkit-transform: scale(1.2) translate(0px); }
}
@-moz-keyframes moving {
	from { -moz-transform: scale(1.0) translate(0px); }
	to { -moz-transform: scale(1.2) translate(0px); }
}
@-o-keyframes moving {
	from { -o-transform: scale(1.0) translate(0px); }
	to { -o-transform: scale(1.2) translate(0px); }
}


.rozvoz_cas {
	color: #fff;
	background-color: #1c1304;
	background-color: rgba(0, 0, 0, 0.7);
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 130%;
}
.rozvoz_cas i {
	margin-right: 10px;
}
.rozvoz_cas .sep {
	margin-left: 10px;
	margin-right: 10px;
	color: rgba(255, 255, 255, 0.5);
}
.rozvoz_cas_adresa {
	margin-left: 5px;
	font-size: 60%;
	text-decoration: underline !important;
	color: #fff !important;
}

@media (min-width: 768px) {
	.banner_box .rozvoz_cas {
		position: absolute;
		width: 100%;
		left: 0;
		bottom: 0px;
	}
}


.kos_box {
	position: relative;
}
.kos_pocet {
	position: absolute;
	color: #fff;
	background-color: #3aa637;
	font-size: 60%;
	font-weight: bold;
	top: 18px;
	left: 30px;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	border-radius: 50%;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

.navbar-header .kos_box {
	color: #fff;
	margin-top: 13px;
	padding: 3px 8px;
	border-radius: 4px;
	margin-right: 4px;
}
.navbar-header .kos_box:hover {
	color: #fff;
	background-color: #1a242f;
}
.navbar-header .kos_pocet {
	left: 18px;
	top: 8px;
}

.pizza_kat {
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-bottom: 5px;
}
.pizza_kat li {
	display: inline;
}
.pizza_kat li a {
	display: inline-block;
	color: #000;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 115%;
	padding: 8px 14px;
	text-decoration: none;
	border: 1px solid #c1beb9;
	margin-bottom: 7px;
	margin-right: 7px;
	background-color: #f7f8f9;
	border-radius: 3px;
}
@media (max-width: 760px) {
	.pizza_kat li a {
		font-size: 100%;
		width: 45%;
	}
}

.pizza_kat li a:hover {
	background-color: #fff;
	color: #000;
}
.pizza_kat li.active a {
	background-color: #af1919;
	color: #fff;
	border: 1px solid #af1919;
}
.tab-data {
	display: none;
}
.active-tab {
	display: block;
}

.pizza_item {
	cursor: pointer;
}
.pizza_list {
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
	list-style: none;
}
.pizza_list li {
	display: block;
	background-color: #fff;
	color: #000;
	margin-bottom: 10px;
	padding: 10px;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
}
.pizza_list li h4 {
	margin: 0;
	margin-bottom: 4px;
	font-size: 130%;
}
.pizza_list li em {
	font-size: 85%;
	display: block;
	color: #363636;
	font-style: normal;
}
.pizza_list li .alergeny {
	font-size: 80%;
	color: #adadad;
	margin-top: 4px;
}
.pizza_list li .cena2 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
}

.kos_list {
	margin: 0px;
	padding: 0px;
	margin-top: 4px;
	list-style: none;
}
.kos_list li {
	display: block;
	background-color: #fff;
	color: #000;
	margin-bottom: 1px;
	padding: 10px;
	cursor: pointer;
	font-size: 105%;
	font-weight: normal;
}
.kos_list li .nazev {
	font-weight: bold;
}
.kos_list li .cena {
	color: #000;
}
.kos_list li .nazev em, .kos_list li .nazev span {
	display: block;
	color: #363636;
	font-size: 90%;
	font-weight: normal;
}
.kos_list li .nazev em, .kos_list li .nazev span.kat_nazev {
	font-size: 90%;
	font-style: italic;
}
.btn_obj {
	margin-top: 10px;
	font-size: 140%;
}
.btn_obj span {
	font-weight: bold;
	margin-left: 6px;
}

.kos_list .tlacitka {
	margin-top: 4px;
	display: none;
}
.kos_list .tlacitka.zobrazit {
	display: block;
}

.kos_list li.active .tlacitka {
	display: block;
}

#pizza_vybver {
	adisplay: none;
}
#pizza_obj {
	display: none;
}


.obj_form {
	background-color: #fff;
	padding: 10px 20px;
	margin-bottom: 10px;
}

.schovej {
	display: none;
}


.pizza_list.gr2 li {
	background-color: #eae7e2;
	padding: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
	box-shadow: none;
}

@media (max-width: 760px) {
	.pizza_list.gr2 li {
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 5px;
	}
}

.pizza_list.gr2 li div.bg {
	background-color: #fff;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
}
.pizza_list.gr2 li div.prfoto {
	height: 220px;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.pizza_list.gr2 li div.prfoto img {
	max-height: 220px;
	width: auto;
	max-width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.pizza_list.gr2 li div.prfoto.odsazeni img {
	padding: 10px;
}
.pizza_list.gr2 li:hover div.prfoto img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.pizza_list.gr2 li div.popis {
	padding: 0px 10px;
	height: 112px;
	overflow: hidden;
	font-size: 95%;
}
.pizza_list.gr2 li div.cena2 {
	padding: 10px;
	font-weight: bold;
	margin-top: 4px;
	height: 55px;
	text-align: right;
}
.pizza_list.gr2 li h4 {
	font-size: 130%;
	color: #000;
}
.pizza_list.gr2 li div.alergeny {
	height: 22px;
	overflow: hidden;
	padding: 5px 10px;
	font-size: 70%;
}


.bila {
	background-color: #fff;
}

#volba_data label {
	font-weight: normal;
}
#volba_data label span {
	font-weight: normal;
	font-weight: bold;
	font-size: 90%;
	margin-left: 6px;
	float: right;
}
#volba_data strong {
	color: #3aa637;
}
#volba_data h4 {
	display: inline-block;
}
#volba_data .vl_povinne {
	display: inline;
	color: #fff;
	background-color: #af1919;
	padding: 2px 5px;
	margin-left: 10px;
	border-radius: 3px;
	font-size: 85%;
}
.vl_povinne_err {
	margin-top: 10px;
	background-color: #d20000;
	color: #fff;
	padding: 8px 15px;
	display: none;
}

.vlicon {
	display: inline-block;
	margin: 4px;
	width: 22px;
	height: 22px;
	background-size: cover;
	background-repeat: no-repeat;
}
.vlicon2 {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-size: cover;
	background-repeat: no-repeat;
	float-left: left;
	margin-right: 3px;
}
.vlicon.chilli, .vlicon2.chilli {
	background-image: url('/images/ico-chilli.png');
}
.vlicon.vegan, .vlicon2.vegan {
	background-image: url('/images/ico-vegan.png');
}
.vlicon.akce, .vlicon2.akce {
	background-image: url('/images/ico-akce.png');
}
.vlicon.novinka, .vlicon2.novinka {
	background-image: url('/images/ico-novinka.png');
}

.listimg {
	position: relative;
}
.listimg .vlicon {
	position: absolute;
	left: 7px;
	top: -8px;
}
.pizza_list.gr2 li div.prfoto .vlicon {
	position: absolute;
	left: 4px;
	top: 4px;
}


.zapati {
	padding: 30px 0px 10px 0px;
	color: #fff;
	background-color: #272c2e;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 100%;
}
@media (max-width: 760px) {
	.zapati {
		font-size: 80%;
	}
}
.zapati.zline {
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
}
.zapati a, .zapati a:hover, .zapati a:focus, .zapati h1, .zapati h2, .zapati h3, .zapati h4, .zapati h5 {
	color: #fff !important;
}
.zapati .ztext a {
	text-decoration: underline;
}
.zapati .ztext h1 a, .zapati .ztext h2 a, .zapati .ztext h3 a, .zapati .ztext h4 a, .zapati .ztext h5 a {
	text-decoration: none;
}
.zapati .ztext h1 a:hover, .zapati .ztext h2 a:hover, .zapati .ztext h3 a:hover, .zapati .ztext h4 a:hover, .zapati .ztext h5 a:hover {
	text-decoration: underline;
}

.copyright {
	font-size: 85%;
	text-align: center;
}
.copyright a {
	text-decoration: underline;
}
.copyrigt-text-color {
	color: #677487;
}
.copyrigt-text-color a, .copyrigt-text-color a:hover, .copyrigt-text-color a:focus {
	color: #677487 !important;
}

.copyright .visa-footer {
	margin-left: 20px;
}

.navbar-default, .navbar-default .navbar-nav {
	background-color: #35192f;
}
.navbar-default {
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4);
}

.nadpis {
	font-size: 210%;
}


.btn-list {
	background-color: #eae7e2;
	border-color: #eae7e2;
	color: #666;
}

.potvrzeni {
	color: #3aa637;
	font-size: 600%;
}


.bold {
	font-weight: bold;
}
.upozorneni {
	color: #d20000;
	font-weight: bold;
}

#btn_loadlast {
	display: none;
}


#email_form {
	margin-top: 10px;
	margin-bottom: 20px;
}


.navbar-img {
	padding-top: 5px;
	padding-bottom: 5px;
}
@media (max-width: 768px) {
	.navbar-brand2 {
		padding-left: 0px !important;
	}
}


.pizza_uhrazeno {
	color: #1aaa42;
	font-weight: bold;
}
.pizza_uhrazeno span {
	margin-right: 10px;
}
.platba_box {
	margin-top: 20px;
}
.red {
	color: #d10027;
}

.btn-onlineplatba {
	font-size: 130%;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}
.btn-onlineplatba i {
	margin-right: 10px;
}


.mapa-rozvoz {
	min-width: 200px;
	min-height: 700px;
	width: 100%;
	height: 100%;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}
.mapa-rozvoz-legenda {
	margin: 10px 0px 20px 0px;
}
.mapa-rozvoz-legenda i {
	margin-right: 6px;
}


#voucher_box {
	margin-bottom: 10px;
	padding: 0px 10px;
	background-color: #fff;
}
#voucher_btn {
	background-color: #798d8f;
	color: #fcfcfc;
}

.souhlas18 {
	margin-bottom: 10px;
	padding: 10px 10px 4px 10px;
	background-color: #fff;
}

.text-90 {
	font-size: 90%;
}

.modal-80 {
	width: 80%;
	max-width: 960px;
}
@media (max-width: 760px) {
	.modal-80 {
		width: 94%;
	}
}

.souhlas_check {
	margin-top: 10px;
}
.souhlas_check label {
	font-weight: normal;
}
.souhlas_check input[type=checkbox] {
	margin-left: 3px;
	margin-right: 10px;
	transform: scale(1.5);
}


#adrdlg_sel {
	margin-bottom: 15px;
}
.error-text {
	color: #d20000;
}
.inline-block {
	display: inline-block;
}

.min_cena {
	text-align: center;
	font-size: 90%;
}
.min_cena span {
	font-weight: bold;
}

.vyprodano {
	color: #d20000;
	font-size: 90%;
}

.pizza_list li .zbyva, .pizza_list.gr2 li .zbyva {
	color: #d20000;
	font-weight: normal;
	margin-top: 4px;
	font-size: 90%;
}

.pizza_list li .bbtn {
	display: inline-block;
	padding: 4px 12px;
}
.pizza_list li .bbtn i {
	margin-left: 10px;
	font-weight: normal;
}

@media (max-width: 1200px) {
	.pizza_list li .cena2 {
		margin-top: 10px;
	}
}

@media (max-width: 576px) {
	.pizza_list li h4 {
		font-size: 110%;
	}
	.pizza_list.gr2 li h4 {
		font-size: 110%;
	}
	.pizza_list.gr2 li div.prfoto {
		height: 145px;
	}
	.pizza_list.gr2 li div.prfoto img {
		max-height: 145px;
	}
}

@media (max-width: 576px) {
	#volbadlg .btn {
		font-size: 90%;
	}
}

.btn-up, .btn-up:hover, .btn-up:focus {
	color: #95a5a6;
	margin-top: -5px;
}


.ulogin_msg {
	background-color: #d20000;
	color: #fff;
	padding: 20px;
	margin: -20px;
	margin-bottom: 20px;
}
.ulogin_msg.green {
	background-color: #00c200;
}
.ulogin_ico {
	position: absolute;
	color: #fff;
	background-color: #3aa637;
	font-size: 60%;
	font-weight: bold;
	top: 18px;
	left: 26px;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	border-radius: 50%;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.navbar-header .ulogin_ico {
	left: 18px;
	top: 8px;
}

#vp_souhlas_box {
	margin-top: 20px;
	margin-bottom: 30px;
}
#vp_souhlas_box .vp_souhlas_obsah {
	border: 1px solid #ecf0f1;
	background-color: #fff;
	padding: 0px 20px 8px 20px;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
}


#ulogin_box_reg label {
	font-weight: normal;
}
#ulogin_box ul {
	padding-left: 17px;
}

#modalokdlg {
	z-index: 999999;
}


.pstav_0 {
    color: #c20000 !important;
}
.pstav_1 {
    color: #00c200 !important;
}


#bg_blur {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	background-color: rgba(0, 0, 0, 0.7);
	backdrop-filter: blur(10px);
	color: #fff;
	font-weight: bold;
	font-size: 240%;
	text-align: center;
	padding-top: 200px;
}

.vp_sleva_box {
	margin-top: 1px;
	padding: 10px;
	background-color: #e2e5e9;
	color: #000;
}
.vp_sleva_box input {
	margin-right: 6px;
}

.text-2x {
	font-size: 125%;
}



#kolos_overlay {
	z-index: 9999;
	background-color: rgba(0, 0, 0, 0.75);
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#kolos_box {
	position: absolute;
	top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
	width: 400px;
	text-align: center;
}
#kolos_canvas {
	cursor: pointer;
}
#kolos_text {
	border-radius: 10px;
	margin-top: -50px;
	background-color: #fff;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3);
	margin-top: -60px;
	padding: 40px 15px 15px 15px;
}
#kolos_vyhra {
	font-weight: bold;
	color: #d20000;
	font-size: 160%;
}
#kolos_close {
	display: inline-block;
	margin-top: 15px;
	background-color: #d20000;
	color: #fff;
	font-size: 110%;
	border-radius: 3px;
	padding: 6px 20px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    text-decoration: none;
}
@media (min-width: 700px) {
	#kolos_box {
		width: 500px;
	}
	#kolos_text {
		margin-top: -60px;
		padding: 45px 20px 20px 20px;
	}
	#kolos_vyhra {
		font-size: 160%;
	}
	#kolos_close {
		font-size: 120%;
	}
}
@media (max-width: 449px) {
	#kolos_box {
		width: 300px;
	}
	#kolos_text {
		margin-top: -50px;
		padding: 35px 10px 10px 10px;
	}
	#kolos_vyhra {
		font-size: 120%;
	}
	#kolos_close {
		font-size: 85%;
	}
}


#banner {
	display: none;
}

.adrhelp {
	display: none;
}
.adrhelp ul {
	margin: 0px;
	padding: 0px;
	padding-left: 17px;
}

.btn-input {
	background-color: #fff;
	color: #000;
    border: 1px #dce4ec solid;
    border-left: 0px #dce4ec solid;
}
.btn-input:hover, .btn-input:focus {
	background-color: #96a5a6;
	color: #fafafa;
}

.input-group-btn .dropdown-menu li a:hover {
	background-color: #7a8d8f;
	color: #fff;
}


/* GTranslate: https://gtranslate.io/ */
span.gflag {vertical-align:middle;font-size:16px;padding:1px 0;background-repeat:no-repeat;background-image:url(//gtranslate.net/flags/24.png);}
span.gflag img {border:0;}
#goog-gt-tt {display:none !important;}
.goog-te-banner-frame {display:none !important;}
.goog-te-menu-value:hover {text-decoration:none !important;}
body {top:0 !important;}
#google_translate_element2 {display:none!important;}


.objhelp {
	background-color: #fa8500;
	color: #fff;
	padding: 10px;
	border-radius: 6px;
}

.upozorneni_box {
	background-color: #ad1318;
	color: #fff;
	padding: 20px;
	margin-bottom: 1px;
}
.upozorneni_box .fa-exclamation-triangle {
	float: 	left;
	margin-right: 20px;
}
.upozorneni_close {
	float: right;
	margin-left: 20px;
	color: #fff;
	text-align: center;
	padding: 2px 6px;
	border-radius: 20px;
}
.upozorneni_close, .upozorneni_close:hover, .upozorneni_close:focus {
	background-color: #000;
	color: #fff;
}
@media (max-width: 768px) {
	.upozorneni_box {
		font-size: 80%;
	}
	.upozorneni_box .fa-exclamation-triangle {
		display: none;
	}
}


.kos_list {
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
}
#voucher_box {
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
}
#voucher_box:hover {
	background-color: #fffbed;
}
#kos_list li:hover {
	background-color: #fffbed;
}


.cookiesbar {
	display: inline-block;
	padding: 15px;
	background-color: rgba(240, 105, 51, 0.90);
	color: #fefefe;
	font-size: 70%;
	border-radius: 4px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	position: fixed;
	bottom: 10px;
	left: 10px;
	max-width: 320px;
	z-index: 9000;
}
.cookiesbar a {
	color: #fff;
	text-decoration: underline;
}
.cookiesbar a.cookiesbar_close {
	margin-top: 3px;
	margin-left: 10px;
	display: inline-block;
	text-align: center;
	padding: 10px;
	border-radius: 30px;
	float: right;
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
}
.cookiesbar a.cookiesbar_close:hover {
	background-color: #fff;
	color: #e36435;
}
.cookiesbar a.cookiesbar_close .fa {
	font-size: 200%;
}

.small-xs {
	font-size: 80%;
}

.zapati2 {
	margin-top: 10px;
	padding: 30px 0px 10px 0px;
	color: #333;
	background-color: #fff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 120%;
	padding: 20px;
}
